/* base styles */
@font-face {
    font-family: 'EB Garamond';
    src: url('fonts/EBGaramond-Bold.ttf');
		font-weight: bold;
		font-style: normal;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('fonts/EBGaramond-BoldItalic.ttf');
		font-weight: bold;
		font-style: italic;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('fonts/EBGaramond-Italic.ttf');
		font-weight: normal;
		font-style: italic;
}
@font-face {
    font-family: 'EB Garamond';
    src: url('fonts/EBGaramond-Regular.ttf');
		font-weight: normal;
		font-style: normal;
}
* {
  box-sizing:border-box;
}
body {
	background-color: #FFFFFF;
	font-family: 'proxima-nova', Arial, sans-serif;
	color: #040404;
	font-size: 12pt;
	margin: 0px;
}
#ageVerifyCenter {
	width: 640px;
	max-width: 100%;
	padding: 10px;
	margin: 0 auto;
	border: 1px solid #b5985a;
	margin-top: 20px;
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 12pt;
}
input, textarea {
	font-family: 'proxima-nova', Arial, sans-serif;
	font-size: 11pt;
}
#container {
	width: 100%;
	padding: 10px;
	background-color: #FFFFFF;
	margin: 0 auto;
	max-width: 1200px;
	margin-bottom: 10px;
	z-index: 1;
}
#container p, #ageVerifyCenter p {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 25px;
	margin-bottom: 15px;
}
#container ol, #ageVerifyCenter ol {
	padding-left: 40px;
	padding-right: 20px;
	line-height: 25px;
	margin-bottom: 15px;
}
#container li, #container td, #ageVerifyCenter td, #ageVerifyCenter li {
	line-height: 25px;
	font-size: 12pt;
}
#container h4, #shopHeading, #ageVerifyCenter h4 {
	font-family: 'EB Garamond';
	padding-left: 10px;
	padding-right: 10px;
	color: #b5985a;
	font-size: 28pt;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 25px;
}
#container h5, #ageVerifyCenter h5 {
	font-family: 'EB Garamond';
	padding-left: 12px;
	padding-right: 12px;
	color: #b5985a;
	font-size: 20pt;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 25px;
}
#container img {
	padding: 20px;
}
a:link, a:visited {
	color: black;
}
a:hover {
	color: #b5985a;
}
/* end base styles */
#spacer {
	height: 120px;
	width: 100%;
}
/* header styles */
.parallax-window {
  min-height: 560px;
  background: transparent;
}
.parallax-window-bottom {
  min-height: 500px;
  background: transparent;
	position: relative;
	z-index: 1;
}
@media screen and (max-width: 1370px) {
	.parallax-window {
    min-height: 400px;
	}
	.parallax-window-bottom {
  	min-height: 400px;
	}
}
@media screen and (max-width: 1000px) {
	.parallax-window {
    min-height: 330px;
	}
	.parallax-window-bottom {
  	min-height: 330px;
	}
}
@media screen and (max-width: 700px) {
	.parallax-window {
    min-height: 200px;
	}
	.parallax-window-bottom {
  	min-height: 200px;
	}
}
#header {
	width: 100%;
	height: 120px;
	background-color: white;
  position: fixed;
  top: 0;
	text-align: center;
	box-shadow: 0px 7px 5px 0px rgba(0,0,0,0.5);
	font-family: 'proxima-nova', Arial, sans-serif;
	z-index: 2;
}
#headerInner {
	margin: 0 auto;
	width: 1000px;
	display: table;
	z-index: 3;
}
/* shop styles */
#cartDisplay {
	vertical-align: middle;
	z-index: 5;
	height: 32px;
}
#cartDisplayInner {
	height: 32px;	
	display: block;
	margin: 0 auto;
	width: 420px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	z-index: 6;
}
#cartSummaryPurchases, #cartSummarySubTotal, #cartDisplayShopNow, #cartDisplayCheckout {
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	height: 20px;
}
#cartSummaryPurchases, #cartSummarySubTotal {
	padding-top: 5px;
}
#cartDisplayShopNow {
	border: 2px #b5985a solid;
	height: 25px;
	margin-top: 3px;
}
#cartDisplayShopNow a:link {
	text-decoration: none;
}
a.shopNowLink:link, a.shopNowLink:visited {
	border: 2px #b5985a solid;
	height: 25px;
	text-decoration: none;
	padding: 5px;
}
.shopLink {
	border: 1px #b5985a solid;
}
.shopBuyControls {
	display: table;
}
.shopBuyControlsRow	 {
	display: table-row;
}
.shopBuyControlsLabel {
	font-weight: bold;
	text-align: right;
	display: table-cell;
	padding: 5px;
	width: 25px;
}
.shopBuyControlsField {
	display: table-cell;
	padding: 5px;
}
.shopBuyControlsQuantity {
	width: 35px;
}
.shopAddtoCartButton {
	margin: 0 auto;
	width: 80%;
	text-align: center;
}
.shopProductTitle {
	height: 25px;
	text-align: center;
}
.shopProductTitle a {
	text-decoration: none;
}
#cartSummary {
	margin: 0 auto;
	border: 1px #a6bb2f solid;
	display: block;
	width: 250px;
	margin-top: 10px;
	padding: 5px;
}
#cartSummaryHeader {
	font-weight: bold;
	padding: 5px;
	font-size: 12pt;
	display: block;
	text-align: center;
	background-color: #a6bb2f;
	color: #FFFFFF;
}
#cartSummaryContent {
	display: table;
}
#cartSummaryPurchases, #cartSummarySubTotal {
	text-align: center;
	padding: 5px;
		display: table-cell;
}
#cartSummaryCheckoutLink {
	text-align: center;
}
#cartSummaryCheckoutLink a {
	padding-right: 5px;
	padding-left: 5px;
}
.productRow1 {
	background-color: #e5e9ce;
}
.productRow2 {
	background-color: #eff1e3;
}

#shopFoldersContainer, #shopProductsContainer {
	display: flex;
	width: 98%;
	height: auto;	
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 auto;
  justify-content: center;
  align-items: top;
}

.shopFolderCell, .shopProductCell {
	width: 220px;
	padding: 10px;
	font-size: 10pt;
	line-height: 20px;
}
.shopFolderImage, .shopProductImage {
	height: 200px;
	width: 200px;
	margin: 0 auto;
	background-color: #FFFFFF;
	cursor: pointer;
	margin-bottom: 10px;
	opacity: 0.8;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.shopFolderImage:hover, .shopProductImage:hover {
	opacity: 1.0;
}
.shopProductTitle {
	height: 50px;
}
.shopProductPriceLabel {
	font-weight: bold;
}
.shopProductPrice {
	margin-left: 12px;
}
.shopAddtoCartButton {
	margin: 0 auto;
	width: 80%;
	text-align: center;
}
.shopProductQuantityLabel {
	font-weight: bold;
	margin-left: 10px;
}
.shopProductSizeLabel {
	font-weight: bold;
	margin-left: 6px;
}
.shopProductSize {
	margin-left: 9px;
}
#productLayer {
	display: table;
	width: 100%;
	max-width: 1600px;
}
#productImageColumn {
	display: table-cell;
	width: 25%;
	text-align: center;
	vertical-align: top;
	padding: 0px;
	float: left;
}
#productImage {
	width: 100%;
	max-width: 1600px;
}
#productDetailsColumn {
	display: table-cell;
	width: 75%;
	float: right;
	padding: 15px;
	vertical-align: text-top;
}
.checkoutPurchasesTable {
	margin: 0 auto;
}
.checkoutPurchasesTable td, .checkoutPurchasesTable th {
	padding: 7px;
}
/* end shop styles */


#menu {
	margin: 0 auto;
	text-align: center;
	vertical-align: bottom;
	padding-top: 20px;
	padding-bottom: 5px;
	background-color: white;
	z-index: 5;
}
nav {
	z-index: 55;
}
#myTopnav a:link, #myTopnav a:visited {
	white-space: nowrap;
	color: #696969;
	font-weight: bold;
	text-decoration: none;
  display: inline-block;
  vertical-align: middle;
	line-height: 10px;
	padding: 9px;
	margin-left: 3px;
	font-family: 'proxima-nova', serif;
	font-size: 14pt;
	display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
#myTopnav a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: gold;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
#myTopnav a:hover:before, #myTopnav a:focus:before, #myTopnav a:active:before {
  left: 0;
  right: 0;
	color: #b5985a;
}
#myTopnav a.icon {
  display: none;
}
a.icon {
	color: white;
	font-weight: bold;
}
a.icon:link, a.icon:visited, a.icon:active {
	text-decoration: none;
}
#navigation {
	display: table-cell;
	z-index: 5;
}
#logo {
	display: table-cell;
	vertical-align: top;
	z-index: 4;
}
#logo img {
	padding-top: 10px;
	padding-right: 20px;
}
#mobileLogo {
	display: none;
	width: 100%;
	margin: 0 auto;
	padding-top: 5px;
	z-index: 4;
}
#mobileLogo img {
	max-width: 70%;
	margin: 0 auto;
}
/* end header styles */
/* footer */
#footer {
	width: 100%;
	margin: 0 auto;
	padding: 20px;
	font-size: 10pt;
	z-index: 1;
}
#line {
	width: 40%;
	height: 1px;
	background-color: #22560d;
	margin: 0 auto;
}
/* end footer styles */
@media screen and (max-width: 970px) {
	#container h4, #shopHeading, #ageVerifyCenter h4 {
		font-size: 16pt;
	}
	#container p, #container td, #container li {
		font-size: 10pt;
	}
	#logo {
		display: none;
	}
	#mobileLogo {
		display: block;
	}	
	#container img {
		margin: 0 auto;
		float: none;
		max-width: 95%;
	}
	#ageVerifyCenter {
		max-width: 95%;
		font-size: 10pt;
	}
	#ageVerifyCenter img {
		width: 100%;
		max-width: 500px;
	}
	#ageVerifyCenter h4 {
		font-size: 18pt;
	}
	/*.parallax-window {
		display: none;
	}*/
	#header {
		position: relative;
		height: auto;
	}
	#headerInner {
		width: 100%;
		display: block;
		height: 140px;
	}
	#spacer {
		display: none;
	}
	#myTopnav br {
		display: none;
	}
	#navigation {
		width: 100%;
		display: block;
		padding: 0px;
	}
	#cartDisplay {
		width: 320px;
		display: block;
		padding: 0px;
		margin: 0 auto;
	}
	#cartSummaryPurchases, #cartSummarySubTotal, #cartDisplayShopNow, #cartDisplayCheckout {
		font-size: 10pt;
		padding-left: 5px;
		padding-right: 5px;
		height: 19px;
	}
	#cartDisplayCheckout img {
		width: 20px;
		height: 20px;
		margin-top: 2px;
	}
	#menu {
		width: 100%;
		display: block;
		padding: 3px;
	}
	#myTopnav {
		border: 1px #b5985a solid;
		width: 280px;
		margin: 0 auto;
		text-align: left;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#myTopnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  #myTopnav a.icon {
    float: right;
    display: block;
  }
	#myTopnav.responsive {
		position: relative;
	}
	#myTopnav a {
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#myTopnav a:link, #myTopnav a:visited {
		font-size: 10pt;
	}
  #myTopnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  #myTopnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  #myTopnav.responsive .dropdown {float: none;}
  #myTopnav.responsive .dropdown-content {position: relative;}
  #myTopnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
	
	#myTopnav a::after, #myTopnav a::before {
		content: '';
	}
	#productImageColumn {
		display: block;
		width: 100%;
		padding: 5px;
	}
	#productImageColumn img {
		max-width: 80%;
	}
	#productLayer {
		display: block;
	}
	#productDetailsColumn {
		display: block;
		width: 95%;
		padding: 5px;		
	}
}